#headerLAYOUT {  }



#footerLAYOUT {  }
#footerLAYOUT .wrap {  }
/*#footerLAYOUT section.banner { width:100%; background:#fff; padding:40px 0; }*/



#contentLAYOUT {  }
#contentLAYOUT > .wrap {  }



#contentLAYOUT .main {  }
#contentLAYOUT .main > .wrap { padding: 32px 16px 32px 16px; max-width: 1320px; min-width: 1024px; margin: 0px auto; }



#contentLAYOUT section.cover { float: right; width: 40%; }
#contentLAYOUT section.cover > .wrap { padding: 0px 16px 32px 16px; }
#contentLAYOUT section.cover ul li { position: relative; margin: 0 0 40px 0 !important; padding: 0 0 0 0; }
#contentLAYOUT section.cover ul li img { width: 100%; margin: 0 0 0 0; }
#contentLAYOUT section.cover ul li .caption {  }
#contentLAYOUT section.cover ul li .caption span { display: block; }
#contentLAYOUT section.cover ul li .caption span.title { font-weight: 700; }
#contentLAYOUT section.cover ul li .caption span.content {  }
#contentLAYOUT section.cover ul li button { display: none; position: absolute; top: 0px; right: 0px; background: #000; padding: 8px; color: #fff; }
#contentLAYOUT section.cover ul li.open { width: 800px; float: right; z-index: 9999; }
#contentLAYOUT section.cover ul li.open img { margin: 0 0 0 0; }
#contentLAYOUT section.cover ul li.open .caption { display: none; }
/*#contentLAYOUT section.cover ul li.open .caption { width: 100%; background: #000; color: #fff; }
#contentLAYOUT section.cover ul li.open .caption span { display: block; padding: 8px; }
#contentLAYOUT section.cover ul li.open .caption span.title {  }
#contentLAYOUT section.cover ul li.open .caption span.content { padding: 0 8px 8px 8px; }*/
#contentLAYOUT section.cover ul li.open button { display: block; }



#contentLAYOUT section.article3 { float: left; width: 60%; position: relative; }
#contentLAYOUT section.article3 > .wrap { padding: 0px 16px 32px 80px; }

#contentLAYOUT section.article3 .category { font-size: 20px; font-weight: 700; padding: 16px 0px; border-top: 4px solid #000000; border-bottom: 1px solid #000000; }
#contentLAYOUT section.article3 .category a { color: #000000; }
#contentLAYOUT section.article3 .title { font-weight: 700; font-size: 48px; line-height: 120%; margin: 32px 0px; }
#contentLAYOUT section.article3 .intro { font-size: 20px; font-weight: 300; line-height: 120%; margin: 32px 0px;  }
#contentLAYOUT section.article3 .info { font-size: 16px; font-weight: 300; margin: 32px 0px;  }
#contentLAYOUT section.article3 .info span { display: inline-block; font-weight: 300; margin-right: 16px; }
#contentLAYOUT section.article3 .info span a { color: #000000; }
#contentLAYOUT section.article3 .info span a:hover { text-decoration: underline; }
#contentLAYOUT section.article3 .share { position: absolute; top: 0px; left: 16px; }
#contentLAYOUT section.article3 .share .sharethis-inline-share-buttons {  }
#contentLAYOUT section.article3 .share .sharethis-inline-share-buttons > div { display: block !important; margin: 0px 0px 8px 0px; }
#contentLAYOUT section.article3 .content { margin: 64px 0x 32px 0x !important; font-family: 'Noto Serif SC', serif; font-size: 16px; font-weight: 400; line-height: 160%; }
#contentLAYOUT section.article3 .content a { color: #000; text-decoration: underline; }
#contentLAYOUT section.article3 .content img { margin: 0 20px 0 0; }
#contentLAYOUT section.article3 .content div.alert_info { padding: 20px; background: #eee; color: #000; }
#contentLAYOUT section.article3 .content object { width: 100%; height: 680px; }
#contentLAYOUT section.article3 .content #goon { font-weight: 700; color: #c90a37; font-size: 20px; }

#contentLAYOUT section.media { float: right; width: 40%; }
#contentLAYOUT section.media > .wrap { padding: 0px 16px 32px 16px; }
#contentLAYOUT section.media ul li { position: relative; margin: 0 0 40px 0 !important; padding: 0 0 0 0; }
#contentLAYOUT section.media ul li img { width: 100%; margin: 0 0 0 0; }
#contentLAYOUT section.media ul li .caption {  }
#contentLAYOUT section.media ul li .caption span { display: block; }
#contentLAYOUT section.media ul li .caption span.title { font-weight: 700; }
#contentLAYOUT section.media ul li .caption span.content {  }
#contentLAYOUT section.media ul li button { display: none; position: absolute; top: 0px; right: 0px; background: #000; padding: 8px; color: #fff; }
#contentLAYOUT section.media ul li.open { width: 800px; float: right; }
#contentLAYOUT section.media ul li.open img { margin: 0 0 0 0; }
#contentLAYOUT section.media ul li.open .caption { display: none; }
/*#contentLAYOUT section.media ul li.open .caption { width: 100%; background: #000; color: #fff; }
#contentLAYOUT section.media ul li.open .caption span { display: block; padding: 8px; }
#contentLAYOUT section.media ul li.open .caption span.title {  }
#contentLAYOUT section.media ul li.open .caption span.content { padding: 0 8px 8px 8px; }*/
#contentLAYOUT section.media ul li.open button { display: block; }



#contentLAYOUT section.newsletter { float: right; width: 185px; margin-top: 80px; display: none; }
#contentLAYOUT section.newsletter > .wrap { padding: 16px; background: #f0f0f0; }
#contentLAYOUT section.newsletter #_form_1_ {  }

#contentLAYOUT section.adv { float: right; width: 40%; margin-top: 160px; text-align: right; display: none;  }





/*



#contentLAYOUT section.article2 {  }
#contentLAYOUT section.article2 > .wrap { padding: 32px 16px 32px 80px; max-width: 1320px; min-width: 1024px; margin: 0px auto; }

#contentLAYOUT section.article2 .text { float: left; width: 60%; }
#contentLAYOUT section.article2 .text > .wrap { padding: 0px 16px 32px 16px; }
#contentLAYOUT section.article2 .text .category { font-size: 20px; font-weight: 700; padding: 16px 0px; border-top: 4px solid #000000; border-bottom: 1px solid #000000; }
#contentLAYOUT section.article2 .text .category a { color: #000000; }
#contentLAYOUT section.article2 .text .title { font-weight: 700; font-size: 48px; line-height: 120%; margin: 32px 0px; }
#contentLAYOUT section.article2 .text .intro { font-size: 20px; font-weight: 300; line-height: 120%; margin: 32px 0px;  }
#contentLAYOUT section.article2 .text .info { font-size: 16px; font-weight: 300; margin: 32px 0px;  }
#contentLAYOUT section.article2 .text .info span { display: inline-block; font-weight: 300; margin-right: 16px; }
#contentLAYOUT section.article2 .text .info span a {  }
#contentLAYOUT section.article2 .text .share { display: none; }
#contentLAYOUT section.article2 .text .content { margin: 64px 0x 32px 0x !important; font-family: 'Noto Serif SC', serif; font-size: 16px; font-weight: 400; line-height: 160%; }
#contentLAYOUT section.article2 .text .content a { color: #000; text-decoration: underline; }
#contentLAYOUT section.article2 .text .content img { margin: 0 20px 0 0; }
#contentLAYOUT section.article2 .text .content div.alert_info { padding: 20px; background: #eee; color: #000; }
#contentLAYOUT section.article2 .text .content object { width: 100%; height: 680px; }
#contentLAYOUT section.article2 .text .content #goon { font-weight: 700; color: #c90a37; font-size: 20px; }

#contentLAYOUT section.article2 .media { float: right; width: 40%; }
#contentLAYOUT section.article2 .media > .wrap { padding: 0px 16px 32px 16px; }
#contentLAYOUT section.article2 .media ul li { position: relative; background: #fff; margin: 0 0 40px 0 !important; padding: 0 0 20px 0; }
#contentLAYOUT section.article2 .media ul li img { width: 100%; margin: 0 0 10px 0; }
#contentLAYOUT section.article2 .media ul li .caption {  }
#contentLAYOUT section.article2 .media ul li .caption span {  }
#contentLAYOUT section.article2 .media ul li .caption span.title {  }
#contentLAYOUT section.article2 .media ul li .caption span.content { display: none; }
#contentLAYOUT section.article2 .media ul li button { display: none; position: absolute; top: 0px; right: 0px; background: #000; padding: 8px; color: #fff; }
#contentLAYOUT section.article2 .media ul li.open { width: 800px; float: right; }
#contentLAYOUT section.article2 .media ul li.open img { margin: 0 0 0 0; }
#contentLAYOUT section.article2 .media ul li.open .caption { width: 100%; background: #000; color: #fff; }
#contentLAYOUT section.article2 .media ul li.open .caption span { display: block; padding: 8px; }
#contentLAYOUT section.article2 .media ul li.open .caption span.title {  }
#contentLAYOUT section.article2 .media ul li.open .caption span.content { padding: 0 8px 8px 8px; }
#contentLAYOUT section.article2 .media ul li.open button { display: block; }



#contentLAYOUT section.article2 .newsletter { float: right; width: 185px; margin-top: 160px;  }
#contentLAYOUT section.article2 .newsletter > .wrap { padding: 16px; background: #f0f0f0; }
#contentLAYOUT section.article2 .newsletter #_form_1_ {  }

#contentLAYOUT section.article2 .adv { float: right; width: 40%; margin-top: 160px; text-align: right;  }
*/


#contentLAYOUT section.login { border-top: 4px solid #ff0000; padding: 32px 16px 32px 16px; max-width: 1320px; min-width: 1024px; margin: 0px auto; }
#contentLAYOUT section.login > .wrap { padding: 32px 0px 0px 0px; }
#contentLAYOUT section.login .title { text-align: center; }
#contentLAYOUT section.login .title > .wrap {  }
#contentLAYOUT section.login .title span { display: block; font-size: 80px; font-weight: 100; }
#contentLAYOUT section.login .subtitle { margin: 32px 0px; text-align: center; }
#contentLAYOUT section.login .subtitle > .wrap { }
#contentLAYOUT section.login .subtitle span { display: block; font-size: 40px; font-weight: 700; }
#contentLAYOUT section.login .form { margin: 32px 0px; text-align: center; }
#contentLAYOUT section.login .form > .wrap {  }
#contentLAYOUT section.login .form form { margin: 0 auto; width: 40%; }
#contentLAYOUT section.login .form input { display: block; width: 100%; padding: 16px; border: 1px solid #000000; margin: 16px 0px 0px 0px; font-size: 24px; font-weight: 300; }
#contentLAYOUT section.login .form button { display: block; width: 100%; background: #ff0000; padding: 16px; font-size: 24px; color: #ffffff; margin: 16px 0px 0px 0px; font-weight: 700; border: 2px solid #ff0000; }
#contentLAYOUT section.login .form button:hover { background: #ffffff; color: #ff0000; }







section.article { float: left; width: 800px; margin: 40px 0 0 0; }
section.article > .wrap { /*margin: 0 auto; width: 1020px;*/ }
section.article .share { float: left; width: 185px; margin: 0 20px 20px 0; display: none; }
section.article .share span { display: block; margin: 0 0 10px 0; }
section.article .share iframe { display: block; margin: 0 0 10px 0; }
/*section.article .share span { display: block; margin: 0 0 10px 0; }
section.article .share span a { color: #333; }
section.article .share span a img { height: 16px; vertical-align: middle; }
section.article .share span.label { margin: 0 0 20px 0; width: 100%; font-size: 14px; text-transform: uppercase; color: #77787B; }*/
section.article .head { float: left; width: 595px; margin: 0 0 40px 0; }
section.article .head .category { font-size: 14px; text-transform: uppercase; color: #77787B; margin: 0 0 30px 0; }
section.article .head .category a { color: #77787B; }
section.article .head .title { font-family: 'Noto Serif', serif; font-weight: 400; font-size: 60px; line-height: 60px; margin: 0; }
section.article .head .subtitle { font-family: 'Source Sans Pro', sans-serif; font-weight: 300; font-size: 16; line-height: ; margin: 20px 0 30px 0; }
section.article .head .info { font-size: 12px; color: #565759; }
section.article .head .info a { color: #565759; text-decoration: underline; font-weight: bold; }
section.article .media { float: left; width: 185px; min-height: 100px; margin: 4px 0 0 0; z-index: 1; font-size: 12px; }
section.article .media ul {  }
section.article .media ul li { position: relative; background: #fff; margin: 0 0 40px 0 !important; padding: 0 0 20px 0; }
section.article .media ul li img { width: 100%; margin: 0 0 10px 0; }
section.article .media ul li .caption {  }
section.article .media ul li .caption span {  }
section.article .media ul li .caption span.title {  }
section.article .media ul li .caption span.content { display: none; }
section.article .media ul li button { display: none; position: absolute; top: 0px; right: 0px; background: #000; padding: 8px; color: #fff; }
section.article .media ul li.open { width: 800px; border: 1px solid #000; }
section.article .media ul li.open img { margin: 0 0 0 0; }
section.article .media ul li.open .caption { width: 100%; background: #000; color: #fff; }
section.article .media ul li.open .caption span { display: block; padding: 8px; }
section.article .media ul li.open .caption span.title {  }
section.article .media ul li.open .caption span.content { padding: 0 8px 8px 8px; }
section.article .media ul li.open button { display: block; }
section.article .content { float: right; width: 595px; min-height: 595px; line-height: 24px; }
section.article .content a { color: #000; text-decoration: underline; }
section.article .content img { margin: 0 20px 0 0; }
section.article .content button.alert_login { margin: 40px 0 0 0; width: 100%; height: 40px; background: #000; color: #fff; }
section.article .content button.alert_login:hover { background: #eee; color: #000; }
section.article .content div.alert_info { padding: 20px; background: #eee; color: #000; }
section.article .content object { width: 100%; height: 680px; }

section.article .content #goon { font-weight: 700; color: #c90a37; font-size: 20px; }



section.issue { float: right; width: 185px; background: #eeeeee; margin-bottom: 20px; margin: 40px 0 0 0; }
section.issue > .wrap { padding: 25px; }
section.issue .label { font-family: 'Archivo Narrow', sans-serif; font-weight: 700; text-transform: uppercase; }
section.issue .cover { margin: 20px 0; width: 100%; }
section.issue .cover img { width: 100%; height: auto; }
section.issue .links { font-family: 'Archivo Narrow', sans-serif; font-weight: 700; text-transform: uppercase; font-size: 12px; }
section.issue .links a { display: block; color: #999; }
section.issue .links a:hover { color: #000; }



section.newsletter { float: right; width: 185px; background: #eeeeee; margin: 40px 0 0 0; }
section.newsletter > .wrap { padding: 25px; }
section.newsletter .label {  }
section.newsletter .form { margin: 10px 0 0 0; }
	._form { position:relative; width:100%;/*F*/ padding:0!important; text-align:left; }
	._form em { color:#9a9a9a; }
	._form a { margin-left:3px; }
	._form ._field,
	._form ._field ._label,
	._form ._type_radio,
	._form ._type_checkbox,
	._form ._type_captcha,
	._form ._field table { background:none; }
	._form ._field  { position:relative; width:100%; cursor:move; font-style:normal; margin:1.2em 0; padding:0; overflow:hidden; }
	._form ._field input[type="text"] { width:95%; padding:8px; font-size:16px; border:1px solid #b6b6b6; }
	._form ._field ._label { display:block; margin:0 0 0.5em; padding:0!important; font-size:15px; }
	._form ._field ._option input[type="checkbox"],
	._form ._field ._option input[type="radio"] { position:relative; width:13px; height:13px; margin:-4px 0 0; cursor:pointer; vertical-align:middle; background:#fff; }
	._form ._field ._option input[type="submit"],
	._form ._field ._option input[type="button"] { margin:0; cursor:pointer; height:35px; width:auto; font-size:15px; }
	._form ._field ._option select { display:block; margin:0; padding:0; width:auto; font-size:15px; border:1px solid #b6b6b6; }
	._form ._type_radio ._option,
	._form ._type_checkbox ._option { font-size:13px; font-weight:normal; line-height:1.8; }
	._form ._type_date ._option input[type="text"] { float:left; width:100%; background: #fff; }
	._form ._type_date ._option input[type="button"] { width:37px; height:36px; margin-left:5px; padding:20px; background:url(http://dem.gapalo.com/admin/css/../images/icon_calendar.gif) no-repeat 0 0; border:none; outline:none; text-indent:-9999px; }
	._form ._type_captcha img { float:left; margin:0 6px 0 0; width:70px; height:33px; border:1px solid #b6b6b6; }
	._form ._type_captcha input[type="text"] { margin:-14px 0 0 0!important; width:25%; }
	._form ._field table  { width:100%!important; }
	._form ._field table tbody tr td  { width:50%!important; font-size:15px; }
	._form { width:100%;/*F*/  background: transparent; color:#2c2c2c; font-weight:normal; }
	._form #notice { margin:10px 0 0 -3px!important; padding:0; color:#959c9f; font-size:11px; font-family:helvetica,arial,sans-serif; }
	._form #notice a, ._form #notice a:visited { color:#959c9f; text-decoration:underline; }
	._form ._field,
	._form ._field ._label,
	._form ._type_radio,
	._form ._type_checkbox,
	._form ._type_captcha,
	._form ._field table { background:none; }
	._form ._field  { position:relative; width:100%; cursor:default; font-style:normal; margin:0 0 10px!important; padding:0!important; overflow:hidden; }
	._form ._field input[type="text"],
	._form ._field input[type="email"] { width:97%; margin:0!important; padding:4px!important; font-size:16px; border:1px solid #b4c5cb; border-top:1px solid #a5b4b9; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; } /**/
	._form ._field input[type="email"] { width:250px; margin:0!important; padding:4px!important; font-size:16px; border:1px solid #b4c5cb; border-top:1px solid #a5b4b9; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; } /**/
	._form ._field ._label { margin:0 0 0.3em!important; color:#546f79; font-size:14px; font-family:helvetica,arial,sans-serif; font-weight:700; }
	._form ._field ._option { margin:0; padding:0; color:#546f79; font-size:13px; font-family:helvetica,arial,sans-serif; font-weight:normal; line-height:20px; }
	._form ._type_header ._label { width:100%; font-style:normal; font-size:20px!important; line-height:24px; color:#546f79; margin:0 0 5px!important; padding:0 0 10px!important; overflow:hidden; border-bottom:1px solid #e0e0e0; }
	._form ._type_input ._option textarea{ width:97%!important; background:#fafafa; border:1px solid #b4c5cb; border-top:1px solid #a5b4b9; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
	._form ._field ._option input[type="submit"],
	._form ._field ._option input[type="button"] { width:auto; margin:0 0 0!important; padding:8px 15px!important; cursor:pointer; font-family:helvetica,arial,sans-serif; font-weight:700; font-size:16px; color:#ffffff; background:#82aebe; border:1px solid #6a9eb0; border-bottom:1px solid #5f8e9f; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; text-shadow:0px 1px 1px #5f8e9f!important; }
	._form ._type_input ._option input[type="submit"]:hover,
	._form ._type_input ._option input[type="button"]:hover { background:#6494a6; }
	._form ._type_radio ._option label { display:inline; font-size:16px; font-weight:normal; line-height:18px; }
	._form ._type_radio ._option label input[type="radio"] { position:relative; width:13px; height:13px; margin:-4px 0 0!important; cursor:pointer; vertical-align:middle; background:#fff; border:none; line-height:18px; }
	._form ._type_date ._option input[type="text"] { float:left; width:100px; }
	._form ._type_date ._option input[type="button"] { float:left; width:24px; height:24px; margin:2px 0 0 5px!important; padding:0; background:url(http://dem.gapalo.com/admin/templates/form-themes/simple-blue/images/icon_calendar.gif) no-repeat; border:none; outline:none; text-indent:-9999px; }
	._form ._field ._option select { display:block; margin:0; padding:0; width:auto; font-size:16px; border:1px solid #cce0e7; }
	._form ._type_captcha img { float:left; width:88px; height:44px; margin:0 6px 0 0; border:1px solid #cce0e7; }
	._form ._type_captcha input[type="text"] { margin:0!important; width:40%; font-size:16px; }
	._form ._field table { margin:0; padding:0; border-collapse:collapse; width:100%!important; table-layout:fixed; margin-bottom:18px; font-size:13px!important; border-collapse:collapse; border-spacing:0; }
	._form ._field table td { padding:0 10px 0 0!important; line-height:18px; text-align:left; font-size:13px!important; color:#606060; }
	._form ._type_input ._option  table tbody#_forward_rcpt input {margin:0 0 5px 0!important; width:96%!important;}
	._form ._type_input ._option  table tbody#_forward_rcpt img.image_addrcpt {cursor:pointer;}
	.form_errors{ text-align:center; font-size:15px; margin:10px; color:#900; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:20px; }





section.adv { float: right; width: 185px; margin: 40px 0; }
section.adv > .wrap {  }





section.register { width: 100%; margin-top: 40px; }
section.register > .wrap { font-size: 0px; line-height: 0px; }
section.register .img { background: #3cb967; padding: 0px; text-align: center; }
section.register .img img { vertical-align: inherit; margin: 0px; }
section.register .txt { background: #290A54; padding: 20px; text-align: center; color: #fff; font-size: 16px; line-height: 20px;font-family: 'Archivo Narrow', sans-serif; font-weight: 300; }
section.register .txt button { background: transparent !important; margin: 0px !important; padding: 0px !important; width: inherit !important; height: inherit !important; display: inline; font-size: 16px; line-height: 20px; font-weight: 700; color: #ffffff !important; text-decoration: underline; }
section.register .txt button:hover { color: #ffffff !important; }
section.register .choose button { background: #290A54 !important; margin: 0px !important; width: 50% !important; height: 40px !important; display: inline; text-transform: uppercase; font-size: 20px; color: #ffffff !important; }
section.register .choose button:hover { background: #D71829 !important; color: #ffffff !important; }










@media screen and (max-width: 1024px) {
	
	
}

@media screen and (max-width: 768px) {
	
}

@media screen and (max-width: 667px) {
	
	
	
}

@media screen and (max-width: 414px) {
	
	#contentLAYOUT .main {  }
	#contentLAYOUT .main > .wrap { min-width: inherit; padding: 32px 0px 32px 0px; }
	


	#contentLAYOUT section.cover { float: inherit; width: 100%; }
	#contentLAYOUT section.cover > .wrap { padding: 0px 16px 16px 16px; }
	#contentLAYOUT section.cover ul li { margin: 0 0 0 0 !important; }
	#contentLAYOUT section.cover ul li img { width: 100%; margin: 0 0 10px 0; }
	
	
	#contentLAYOUT section.article3 { float: inherit; width: 100%; }
	#contentLAYOUT section.article3 > .wrap { padding: 0px 16px 32px 16px; }
	#contentLAYOUT section.article3 .category { font-size: 14px; border-top: 2px solid #000000; }
	#contentLAYOUT section.article3 .title { font-size: 32px; margin: 16px 0px; }
	#contentLAYOUT section.article3 .intro { font-size: 16px; margin: 16px 0px;  }
	#contentLAYOUT section.article3 .info { font-size: 12px; margin: 32px 0px; }
	#contentLAYOUT section.article3 .share { margin: 32px 0px; }
	#contentLAYOUT section.article3 .share { position: inherit; top: inherit; left: inherit; }
	#contentLAYOUT section.article3 .share .sharethis-inline-share-buttons {  }
	#contentLAYOUT section.article3 .share .sharethis-inline-share-buttons > div { display: inline-block !important; margin: 0px 8px 0px 0px; }
	
	#contentLAYOUT section.article3 .content { margin: 64px 0x 32px 0x !important; font-family: 'Noto Serif SC', serif; font-size: 16px; font-weight: 400; line-height: 160%; }
	#contentLAYOUT section.article3 .content a { color: #000; text-decoration: underline; }
	#contentLAYOUT section.article3 .content img { margin: 0 20px 0 0; }
	#contentLAYOUT section.article3 .content div.alert_info { padding: 20px; background: #eee; color: #000; }
	#contentLAYOUT section.article3 .content object { width: 100%; height: 680px; }
	#contentLAYOUT section.article3 .content #goon { font-weight: 700; color: #c90a37; font-size: 20px; }
	
	
	#contentLAYOUT section.media { float: inherit; width: 100%; }
	#contentLAYOUT section.media > .wrap { padding: 0px 16px 32px 16px; }
	#contentLAYOUT section.media ul li { position: relative; background: #fff; margin: 0 0 40px 0 !important; padding: 0 0 20px 0; }
	#contentLAYOUT section.media ul li img { width: 100%; margin: 0 0 10px 0; }
	#contentLAYOUT section.media ul li .caption {  }
	#contentLAYOUT section.media ul li .caption span {  }
	#contentLAYOUT section.media ul li .caption span.title {  }
	#contentLAYOUT section.media ul li .caption span.content { display: none; }
	#contentLAYOUT section.media ul li button { display: none; position: absolute; top: 0px; right: 0px; background: #000; padding: 8px; color: #fff; }
	#contentLAYOUT section.media ul li.open { width: 100%; float: right; }
	
	
	
	
	






	#contentLAYOUT section.login { padding: 0px 16px; min-width: inherit; border-top: none; }
	#contentLAYOUT section.login > .wrap { padding: 32px 0px 0px 0px; border-top: 4px solid #ff0000; }
	#contentLAYOUT section.login .title span { font-size: 32px; }
	#contentLAYOUT section.login .subtitle span { display: block; font-size: 16px; font-weight: 700; }
	#contentLAYOUT section.login .form { margin: 32px 0px; text-align: center; }
	#contentLAYOUT section.login .form form { margin: 0 auto; width: 100%; }
	
}

@media screen and (max-width: 375px) {
	
}

@media screen and (max-width: 320px) {
	
}